rematch - Bug #582
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Seach click publish hién thi 404
11/30/2024 01:24 PM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: High Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/search/detail

0 Cac budc tai hién:
1. Tai man search
2. Thuc hién search

0 Két qua hién tai:
Click bloc publish hién thj man hinh 404 do comment code man detail

0 Két qua mong mudn:
Click bloc publish khéng cé su kién

History

#1 - 11/30/2024 01:24 PM - Nguyén Tra
- File 125.jpg added

#2 - 11/30/2024 01:52 PM - Quan Nguyén

- Status changed from Open to In Progress

#3 - 11/30/2024 03:16 PM - Quan Nguyén

- Status changed from In Progress to Implemented

#4 - 11/30/2024 03:16 PM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 12/02/2024 09:32 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 12/02/2024 09:32 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#7 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
